=== debian/control ===
Source: plainbox-provider-checkbox
Section: utils
Priority: optional
Maintainer: Sylvain Pineau <sylvain.pineau@canonical.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-distutils-extra
Standards-Version: 3.9.5
X-Python3-Version: >= 3.2
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/plainbox-provider-checkbox/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/plainbox-provider-checkbox/trunk/
Homepage: http://launchpad.net/checkbox

Package: plainbox-provider-checkbox
Architecture: any
Depends: plainbox-provider-resource-generic,
         python3 (>= 3.2),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gir1.2-gst-plugins-base-1.0,
            gir1.2-gstreamer-1.0,
            gstreamer1.0-plugins-good,
            gstreamer1.0-pulseaudio,
            libgstreamer1.0-0,
            pm-utils,
            python3-apt,
            python3-dbus,
            python3-gi
Suggests: bonnie++,
          bootchart,
          curl,
          ethtool,
          fwts,
          git-core,
          glmark2,
          glmark2-es2,
          hdparm,
          lshw,
          mesa-utils,
          nmap,
          obexd-client,
          obexftp,
          python (>= 2.7),
          render-bench,
          smartmontools,
          sox,
          stress,
          sysstat,
          wmctrl
Description: CheckBox provider for PlainBox
 This package provides the CheckBox jobs collection, i.e the hardware test
 definitions and scripts originally included with CheckBox.
 It is used together alongside with PlainBox.
 .
 Jobs are smallest units of testing that can be performed by PlainBox.
 All jobs have an unique name. There are many types of jobs, some are fully
 automated others are fully manual.
