=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=plainbox-provider-checkbox

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/*/usr/lib/python3*/dist-packages/*.egg-info
	rm -rf debian/*/usr/lib/plainbox-providers-1/checkbox/bin/*.c
