=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    http://pypi.python.org/packages/source/p/plainbox-provider-checkbox/plainbox-provider-checkbox-(.*)\.tar\.gz
