=== debian/control ===
--- 
+++ 
@@ -1,25 +1,31 @@
 Source: plainbox-provider-checkbox
 Section: utils
 Priority: optional
-Maintainer: Sylvain Pineau <sylvain.pineau@canonical.com>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Checkbox Developers <checkbox-dev@lists.launchpad.net> 
+Uploaders: Sylvain Pineau <sylvain.pineau@canonical.com>,
+           Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
+           Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python3-all,
- python3-distutils-extra
+ intltool,
+ python (>= 2.7),
+ python3,
+ python3-plainbox (>= 0.5.3),
 Standards-Version: 3.9.5
-X-Python3-Version: >= 3.2
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/plainbox-provider-checkbox/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/plainbox-provider-checkbox/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/plainbox-provider-checkbox/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/plainbox-provider-checkbox/trunk/
 Homepage: http://launchpad.net/checkbox
 
 Package: plainbox-provider-checkbox
 Architecture: any
-Depends: plainbox-provider-resource-generic,
-         python3 (>= 3.2),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ plainbox-provider-resource-generic (>= 0.3),
+ python (>= 2.7),
+ python2.7,
+ python3,
 Recommends: gir1.2-gst-plugins-base-1.0,
             gir1.2-gstreamer-1.0,
             gstreamer1.0-plugins-good,
@@ -43,7 +49,6 @@
           nmap,
           obexd-client,
           obexftp,
-          python (>= 2.7),
           render-bench,
           smartmontools,
           sox,
