## plainbox-provider-checkbox 0.21.3

=== debian/changelog ===
plainbox-provider-checkbox (0.21.3-1) unstable; urgency=medium

  * New upstream maintenance release:
    https://launchpad.net/plainbox-provider-checkbox/+milestone/0.21.1
    https://launchpad.net/plainbox-provider-checkbox/+milestone/0.21.2
    https://launchpad.net/plainbox-provider-checkbox/+milestone/0.21.3

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Tue, 04 Aug 2015 10:03:10 +0200

plainbox-provider-checkbox (0.21-1) unstable; urgency=medium

  * New upstream release 
  * debian/control: wrap-and-sort 
  * debian/rules: don't modify .pot/.po files present in the tree 
  * debian/rules: rewrite provider directories to use more friendly names 
  * debian/rules: disable strict validation
  * debian/watch: quote the last dot of the URL pattern 
  * debian/upstream/signing-key.asc: add the public key of Sylvain
    Pineau (using gpg --armor --export-options export-minimal --export
    '7ED72CD1').
  * debian/copyright: bump Canonical copyright
  * debian/control: Use the new email address for the team
    (checkbox-devel@lists.ubuntu.com). 
  * debian/control: Depend on more recent version of plainbox to get the
    packaging meta-data unit which blocks validation.
  * debian/control, debian/rules: Depend on python3-debian for plainbox
    packaging system integration. Activate plainbox packaging integration
    through "./manage.py packaging", "X-Plainbox-Provider: yes" and
    ${plainbox:Depends} and similar. This lets plainbox look at packaging
    meta-data units contained in the provider being packaged (at .txt.in, .txt
    and .pxu files) and determine appropriate dependencies. This lessens the
    maintenance burden on the package maintainer and shifts it onto the
    upstream developers to provide accurate packaging meta-data for each
    specific distribution. This also means that separate packaging for similar
    distributions (Debian, Ubuntu and bleeding-edge Ubuntu PPA is far easier
    to work with as bulk of the work is shared).
  * debian/copyright: de-duplicate licenses, as reported by lintian
  * debian/control: bump standards version to 3.9.6 (no change required) 

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Wed, 22 Jul 2015 17:10:33 +0200
