=== debian/control ===
--- 
+++ 
@@ -1,31 +1,34 @@
 Source: plainbox-provider-checkbox
 Section: utils
 Priority: optional
-Maintainer: Checkbox Developers <checkbox-dev@lists.launchpad.net> 
+Maintainer: Checkbox Developers <checkbox-devel@lists.ubuntu.com>
 Uploaders: Sylvain Pineau <sylvain.pineau@canonical.com>,
            Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
            Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends:
- debhelper (>= 9),
- dh-python,
- intltool,
- python (>= 2.7),
- python3,
- python3-plainbox (>= 0.5.3),
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               intltool,
+               plainbox-provider-resource-generic (>= 0.17),
+               python (>= 2.7),
+               python3,
+               python3-checkbox-support (>= 0.18),
+               python3-debian,
+               python3-plainbox (>= 0.22)
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/plainbox-provider-checkbox/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/plainbox-provider-checkbox/trunk/
 Homepage: http://launchpad.net/checkbox
 
 Package: plainbox-provider-checkbox
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- plainbox-provider-resource-generic (>= 0.3),
- python (>= 2.7),
- python2.7,
- python3,
+Depends: plainbox-provider-resource-generic (>= 0.17),
+         python (>= 2.7),
+         python2.7,
+         python3,
+         python3-checkbox-support (>= 0.18),
+         ${misc:Depends},
+         ${plainbox:Depends},
+         ${shlibs:Depends}
 Recommends: gir1.2-gst-plugins-base-1.0,
             gir1.2-gstreamer-1.0,
             gstreamer1.0-plugins-good,
@@ -34,7 +37,8 @@
             pm-utils,
             python3-apt,
             python3-dbus,
-            python3-gi
+            python3-gi,
+            ${plainbox:Recommends}
 Suggests: bonnie++,
           bootchart,
           curl,
@@ -54,7 +58,9 @@
           sox,
           stress,
           sysstat,
-          wmctrl
+          wmctrl,
+          ${plainbox:Suggests}
+X-Plainbox-Provider: yes
 Description: CheckBox provider for PlainBox
  This package provides the CheckBox jobs collection, i.e the hardware test
  definitions and scripts originally included with CheckBox.
