## plainbox-provider-checkbox 0.25

=== src/Makefile ===
--- 
+++ 
@@ -7,5 +7,7 @@
 
 threaded_memtest: CFLAGS += -pthread
 threaded_memtest: CFLAGS += -Wno-unused-but-set-variable
+clocktest: CFLAGS += -D_POSIX_C_SOURCE=199309L
+clocktest: LDLIBS += -lrt
 
 CFLAGS += -Wall
