=== debian/changelog ===
plainbox-provider-checkbox (0.25-2) unstable; urgency=medium

  * debian/patches: Drop pm-utils (the provider scripts will use systemd 
    services).

 -- Sylvain Pineau <sylvain.pineau@canonical.com>  Wed, 07 Dec 2016 10:15:54 +0100

plainbox-provider-checkbox (0.25-1) unstable; urgency=medium

  * New upstream maintenance release
  * debian/watch: match new upstream tarball names
  * debian/rules: simplify override_dh_auto_install since installation
    directories are all named plainbox-provider-checkbox
  * debian/control: remove python2.x, dh-python and obexd-client dependencies
  * debian/patches: New patch to depends on kmod instead of module-init-tools.
    (Closes: #811187)

 -- Sylvain Pineau <sylvain.pineau@canonical.com>  Fri, 15 Jan 2016 16:51:16 +0100

plainbox-provider-checkbox (0.24-1) unstable; urgency=medium

  * New upstream maintenance release
  * debian/control: Depend on more recent version of python3-checkbox-support
    and python3-plainbox. 

 -- Sylvain Pineau <sylvain.pineau@canonical.com>  Thu, 07 Jan 2016 18:03:36 +0100
