=== debian/control ===
--- 
+++ 
@@ -6,15 +6,13 @@
            Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
            Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-python,
                intltool,
                plainbox-provider-resource-generic (>= 0.17),
-               python (>= 2.7),
                python3,
-               python3-checkbox-support (>= 0.18),
+               python3-checkbox-support (>= 0.22),
                python3-debian,
-               python3-plainbox (>= 0.22)
-Standards-Version: 3.9.6
+               python3-plainbox (>= 0.24)
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/plainbox-provider-checkbox/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/plainbox-provider-checkbox/trunk/
 Homepage: http://launchpad.net/checkbox
@@ -22,10 +20,8 @@
 Package: plainbox-provider-checkbox
 Architecture: any
 Depends: plainbox-provider-resource-generic (>= 0.17),
-         python (>= 2.7),
-         python2.7,
          python3,
-         python3-checkbox-support (>= 0.18),
+         python3-checkbox-support (>= 0.22),
          ${misc:Depends},
          ${plainbox:Depends},
          ${shlibs:Depends}
@@ -34,7 +30,6 @@
             gstreamer1.0-plugins-good,
             gstreamer1.0-pulseaudio,
             libgstreamer1.0-0,
-            pm-utils,
             python3-apt,
             python3-dbus,
             python3-gi,
@@ -51,7 +46,6 @@
           lshw,
           mesa-utils,
           nmap,
-          obexd-client,
           obexftp,
           render-bench,
           smartmontools,
