=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    http://launchpad.net/plainbox-provider-checkbox/+download/ \
    https://launchpad\.net/plainbox-provider-checkbox/.*/.*/\+download/plainbox-provider-checkbox-(.*).tar.gz
